.select2-dropdown .select2-results__option {
  position: relative;
}
.stats_left_border{
    border-left:5px solid #e8e8e8;
}
.form-header{
    font-weight:bold;
    font-size:18px;
    border-bottom:1px solid #333;
    margin-bottom:10px;
    padding-bottom:5px;
}
.actionsiframe{
	width:100%;
	border:0;
}
.overlay {
    background: rgba(0,0,0,0.2);  
    display: none;        
    position: absolute;   
    top: 0;                  
    right: 0;                
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1052;
    text-align: center;
    font-size: 38px;
    
}
.input-group .select2-container {
    width: 100% !important;
}
.overlay i{
  position:absolute;
  top:50%;
}
.btn-margin{
    margin:0.2rem;
}
.tabsiframe{
	width:100%;
	border:0;
}
.dataTables_length{
    display:table-cell;
    margin:0.2rem;
}
.dataTables_length select{
    border-radius:0;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.table-actions{
    min-width:150px !important;
}

.modal-title{
	display:inline-block;
}

/*.table-main > tbody{
    display:block;
    height:70vh;
    overflow-y: scroll;
}
.table-main > tbody tr{
    display:table;
    width:100%;
    table-layout:fixed;
}*/
/*.dataTables_custom_paginate{
    margin-top:5px;
    float:right;
}
.dataTables_custom_paginate .paginate_button.disabled{
    cursor: default;
    color: black !important;
    background: transparent;
    border: 1px solid #333;
    box-shadow: none;
}
.dataTables_info{
    display:none;
}
.dataTables_paginate{
    display:none;
}
.table-main{
    height:70vh;
}*/
.inline-form{
	display:inline !important;
}
.btn-comment{
    cursor:pointer;
}
.matrix tr td:first-child {
    font-weight: bold;
  }

 .viewLink{
 	cursor:pointer;
 }

 .actions{
 	min-width:150px;
 }
 .innertd:last-child{
    text-align:right;
    padding-right:3px !important;
    white-space: nowrap !important;
 }
 .fa-trash{
 	width:14px;
 }

.statebox{
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1.5rem;
    line-height: 1.5;
}

.blue{
	color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.grey{
	color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.green{
	color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.cell_green{
    background-color: rgba(40,167,69,.35);
}
.red{
	color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.cell_red{
    background-color: rgba(220,53,69,.35);
}
.yellow{
	color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
.white{
	color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.black{
	color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
.kanban-box{
    border-radius:5px;
    padding:10px;
    margin-bottom:5px;
    margin-top:5px;
}
.no_padding{
    padding:0 !important;
    vertical-align: top !important;
}
.total{
    font-weight:bold;
}
.panel-group{
    margin-bottom:10px;
    margin-top:10px;
}
.kanbanth{
    width:170px;
}
.supertotal{
    width:2px;
    font-weight:bold;
}
.supertotal span{
    writing-mode: vertical-lr; 
    transform: rotate(180deg);
}
.checkbox{
    margin:5px 10px;
}
.income{
    border-top:solid 2px black !important;

}
.expenses{

}
.sum{
    border-top:solid 1px black !important;
    color:black;
    border-bottom:solid 2px black;
}
.rcell{
    padding:0 5px !important;
    white-space: nowrap;
    font-size:12px;
}
.reportth{
    font-size:14px;
}
.table-in tr td{
    text-align:right;
}
.table-in tr td:first-child{
    text-align:left;
}


.group-pills .pill a{
    background-color:white !important;
    color: black !important;
    border-top-right-radius:10px !important;
    border-bottom-right-radius:10px !important;
}
.group-pills .pill:hover{
    background-color:#3c8dbc !important;
    border-color:#3c8dbc;
    color: white !important;
    border-radius:0;
}
.group-pills .pill a:hover{
    border-color:#3c8dbc;
}
.group-pills .pill {
    margin-bottom:5px;
}
::-webkit-scrollbar,
::-webkit-scrollbar { height: 12px; }
::-webkit-scrollbar-button:start, ::-webkit-scrollbar-button:end { display: none; }
::-webkit-scrollbar-track-piece, ::-webkit-scrollbar-thumb { -webkit-border-radius: 8px; }
::-webkit-scrollbar-track-piece { background-color: #d3d3d3; }
::-webkit-scrollbar-thumb:horizontal { width: 50px; background-color: #777; }
::-webkit-scrollbar-thumb:hover { background-color: #aaa; }
.container-header button{
    float:right;
    margin-bottom:10px;
}
table.dataTable.no-footer.fixedHeader-floating{
top: 0px;
width: 100% !important;
display: block;
}
table.dataTable tbody th, table.dataTable tbody td{
    padding:1px 8px !important;
}

/*KPI canvas*/
.kpi-outer-canvas {
  position: relative;
  width:calc(100%-1rem);
  padding-top:50%;
  margin: 1rem;
}
.kpi-canvas {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
}
.labelkpi {
 position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 2rem;
    bottom: 0;
    color:black;
    margin:0;
    text-align:center;
}
.row.equal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row.equal > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


/*FILTER SELECT*/
.select2-results__option .wrap:before{
    font-family:fontAwesome;
    color:#999;
    content:"\f096";
    width:25px;
    height:25px;
    padding-right: 10px;
    
}
.select2-results__option[aria-selected=true] .wrap:before{
    content:"\f14a";
}
.select2-results{
    min-width:200px;
}
.select2-dropdown{
    min-width:200px;
}

/*COLORPICKER*/

.colorpicker-2x .colorpicker-saturation {
    width: 200px;
    height: 200px;
}

.colorpicker-2x .colorpicker-hue,
.colorpicker-2x .colorpicker-alpha {
    width: 30px;
    height: 200px;
}

.colorpicker-2x .colorpicker-color,
.colorpicker-2x .colorpicker-color div {
    height: 30px;
}

/*Request calendar events*/
.thick-border{
    border-width:3px !important;
    border-radius:10px !important;
    padding:5px 3px !important;
}

.kanban-wrapper{
    overflow: auto; height: 70vh;
}

.kanban-head th{
    position: sticky; top: 0; z-index: 1;
}

.kanban-footer tr td{
    position: sticky; bottom: 0; z-index: 1;
}

.mobile-buttons{
    margin:5px 0;
}
.light-yellow{
    background-color: lightgoldenrodyellow !important;
}